@import "../variables.css";

footer.site-footer {
  background-color: var(--medium-blue-color) !important;
  color: #ffffff;
}

footer.site-footer .row {
  padding: 2rem 0;
}

footer span {
  display: block;
}

footer .images-block,
footer .info-block {
  border-right: .2rem solid;
}

footer .info-block {
  padding-right: 3.5rem;
}

footer .form-block {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-left: 3.5rem;
}

footer .images-block {
  text-align: center;
}

footer .images-block img {
  margin-top: 25px;
  max-width: 100%;
}

footer .form-block a {
  font-size: 1.6rem;
  max-width: 100%;
  padding: .2rem 3rem;
  margin-top: 1rem;
  border-radius: 2.5rem;
}

footer .form-block span {
  color: #ffffff;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
}

footer .form-block a {
  background-color: var(--main-orange-color);
  border:  2px solid var(--main-orange-color);
  font-size: 1.6rem;
  max-width: 100%;
  padding: .2rem 3rem;
  margin: 1rem 0;
  border-radius: 2.5rem;
  font-weight: bold;
}
footer .form-block a:hover {
  background-color: var(--medium-blue-color);
  color: #ffffff;
}

footer .form-group {
  margin: 0 0 1rem;
}

footer h5 {
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  font-family: "Nexa Light";
}

footer .info-block span {
  font-size: 1.6rem;
  color: #ffffff;
  font-weight: bold;
}

footer .contact-info {
  display: flex;
  align-items: center;
  margin-top: 1.05rem;
  margin-bottom: 0.5rem;
}

footer .contact-info:first-of-type {
  align-items: flex-start;
}

footer .copyright {
  text-align: center;
  padding: .2rem 0;
}

footer .copyright span {
  font-family: "Nexa Light";
  color: #ffffff;
  font-size: 1.6rem;
}

footer .copyright span a {
  color: inherit;
}

footer .container-fluid:not(:first-of-type) {
  background-color: var(--darker-blue-color);
}

footer .container-fluid:first-of-type {
  padding: 0 0;
}

footer .contact-info img {
  width: 3.5rem;
  height: 3.5rem;
  margin-right: 1rem;
}

footer a.fab {
  padding: 5%;
  position: relative;
  background-color: var(--main-orange-color);
  border-radius: 24px;
  color: #ffffff;
  width: 42px;
  height: 42px;
  margin-left: 6px;
}

footer a.fab:before {
  left: 50%;
  position: absolute;
  top: 50%;
  font-size: 22px;
  transform: translate(-50%, -50%);
}

footer a.fab:hover,
footer .form-block a:hover {
  background: transparent;
  color: var(--main-orange-color);
  border: 2px solid var(--main-orange-color)
}

@media screen and (max-width: 1200px) {

  footer .row div {
    justify-content: center;
    text-align: center;
  }

  footer .row div[class*="col-"] {
    padding: 2rem;
  }

  footer .images-block,
  footer .info-block {
    border-right: none;
    border-bottom: .2rem solid;
  }

  footer div.container.text-center {
    display: flex;
  }
}
